Subject: Re: Salary
From: Swati Shukla <[email-masked]>
To: Renu Goel <[email-masked]>
Date: Mon, 10 Jul 2017 10:28:17 +0530 (IST)

Hi Renu 

I will do it by today. I have to prepare a cheque for the balance. I will leave a copy of the cheque with the guard please sign it for acknowledgement purpose. 

For the cheque i will get it dropped with SCB today itself. 

Best Regards 
Swati Shukla 

From: "Renu Goel" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, July 8, 2017 9:49:35 PM 
Subject: Re: Salary 

Hi Swati, 

When that will be. 

Thanks and regards, 
Renu Goel 

From: "Swati Shukla" <[email-masked]> 
To: "Renu Goel" <[email-masked]> 
Sent: Saturday, July 8, 2017 9:32:34 AM 
Subject: Re: Salary 

Hi Renu 

This is a mistake at my end as i forgot to add your LB component to your salary, i will arrange a transfer for it. 

Best Regards 
Swati Shukla 

From: "Renu Goel" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "subir" <[email-masked]> 
Sent: Friday, July 7, 2017 9:40:11 PM 
Subject: Salary 

Hi Swati/Ashish, 

I received salary of 25000 which is less 2500 please explain why. 

Thanks and Regards, 
Renu Goel